@charset "UTF-8";
/* ------------------------------------------------------------
// donation
------------------------------------------------------------ */
/* ------------------------------------------------------------
// Fluid Design Function
// 最小値〜最大値の間で数値を可変させる共通関数
------------------------------------------------------------ */
.content-donation-ttl {
  background: url("../images/donation/bg-donation.webp") no-repeat center center/cover;
}

.donation-main-txt {
  margin-bottom: clamp(60px, 5.291005291vw + 40.1587301587px, 110px);
}

p {
  font-size: clamp(16px, 1.6274864376vw + 3.5171790235px, 25px);
}

.donation-txt-list {
  position: relative;
  font-size: clamp(16px, 1.6274864376vw + 3.5171790235px, 25px);
  margin-top: 40px;
  padding-bottom: clamp(40px, 21.164021164vw + -39.3650793651px, 240px);
  padding-left: clamp(115px, 20.7956600362vw + -44.5027124774px, 230px);
}
.donation-txt-list .donation-img-01 {
  position: absolute;
  right: 0;
  top: -130px;
  width: clamp(262px, 47.3779385172vw + -101.3887884268px, 524px);
  margin: 0 auto;
}
.donation-txt-list .donation-img-02 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: clamp(126px, 22.7848101266vw + -48.7594936709px, 252px);
}
.donation-txt-list ul {
  margin-left: 1.5em;
}
.donation-txt-list ul li {
  list-style-type: disc;
}

.donation-img-box {
  display: flex;
  gap: clamp(25px, 4.52079566vw + -9.6745027125px, 50px);
  margin-top: clamp(0px, 14.4665461121vw + -110.9584086799px, 80px);
}
.donation-img-box .donation-img-03 {
  width: 100%;
  max-width: clamp(424px, 76.4918625678vw + -162.6925858951px, 847px);
  margin: 0 auto;
}
.donation-img-box .donation-img-04 {
  flex: 1;
}

@media screen and (max-width: 767px) {
  .donation-txt-list {
    padding-left: 0;
  }
  .donation-txt-list .donation-img-01 {
    position: sticky;
    top: 0;
    width: 100%;
    margin-bottom: 20px;
    padding-inline: 20px;
  }
  .donation-txt-list .donation-img-02 {
    display: none;
  }
  .donation-img-box .donation-img-03 {
    max-width: none;
    padding-inline: 20px;
  }
  .donation-img-box .donation-img-04 {
    display: none;
  }
}